<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Kamas: PKZ_197008_09341_2a</title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title">Kamas | PKZ_197008_09341_2a</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_197008_09341-2a/datastream/MP3/PKZ_197008_09341-2a.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:21:02.56+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.24');"><img class="media" title="00:00:03.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T10"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="3.34-8.07">Она меня направляла: <span class="non-verbal">"</span>Поезжай<span class="non-verbal">,</span> <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span> какой хороший человек<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.94');"><img class="media" title="00:00:07.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T11"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="7.04-11.87">Ты прости<span class="non-verbal">,</span> сейчас меня хотят для радио спросить<span class="non-verbal">,</span> я что-то им тут наболтаю сейчас<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.34');"><img class="media" title="00:00:12.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="12.44-17.88"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('291.87');"><img class="media" title="00:04:51.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="291.97-295.55">Ну<span class="non-verbal">,</span> как у тебя насчет песенки<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('295.7');"><img class="media" title="00:04:55.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="295.8-298.89"><span class="non-verbal">(</span>Как=<span class="non-verbal">)</span> Что-нибудь камасинское вспомнится<span class="non-verbal">,</span> нет<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('299.73');"><img class="media" title="00:04:59.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="299.83-302.57">Камасинскую не спою<span class="non-verbal">,</span> а вот так<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('302.62');"><img class="media" title="00:05:02.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="302.72-304.16">Спою стих один<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('305.01');"><img class="media" title="00:05:05.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="305.11-307.31">Все же на камасинском <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('306.93');"><img class="media" title="00:05:07.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T58"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="307.03-308.52">Камасинский <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('320.27');"><img class="media" title="00:05:20.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T65"></a><a name="T63"></a><a name="T65"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="320.37-327.79">Tăn kudaj<span class="non-verbal">,</span> kudaj<span class="non-verbal">,</span> iʔ maʔtə măna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('327.97');"><img class="media" title="00:05:28.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T67"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T72"></a><a name="T67"></a><a name="T69"></a><a name="T70"></a><a name="T72"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="328.07-335.69">Iʔ maʔtə măna<span class="non-verbal">,</span> iʔ barəʔtə măna<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('335.78');"><img class="media" title="00:05:35.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T74"></a><a name="T76"></a><a name="T77"></a><a name="T74"></a><a name="T75"></a><a name="T77"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="335.88-342.49">Tăn iʔ măna sĭjdə sagəšzəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('342.64');"><img class="media" title="00:05:42.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T80"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T83"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="342.74-349.579">Tăn deʔ măna sĭjdə sagəštə iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('349.59');"><img class="media" title="00:05:49.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T90"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="349.69-357.93">Tüšəleʔ măna maktanərzittə tănzi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('359.27');"><img class="media" title="00:05:59.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="359.37-396.99"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('397.13');"><img class="media" title="00:06:37.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="397.23-408.87">И они желают тебе много лет жизни и всего хорошего и<span class="non-verbal">,</span> значит<span class="non-verbal">,</span> радостного настроения<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('408.74');"><img class="media" title="00:06:48.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="408.84-410.01">Спасибо<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('410.44');"><img class="media" title="00:06:50.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="410.54-411.28">Kiitos<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('415.1');"><img class="media" title="00:06:55.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="415.2-417.75"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('417.81');"><img class="media" title="00:06:57.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T115"></a><a name="T115"></a><a name="T115"></a><a name="T115"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="417.91-418.6"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">BRK</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('418.5');"><img class="media" title="00:06:58.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="418.6-421.48">магазинов было тогда<span class="non-verbal">,</span> когда ты еще была мала<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('422.72');"><img class="media" title="00:07:02.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="422.82-424.2824112249618">Nagobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('426.07');"><img class="media" title="00:07:06.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T127"></a><a name="T128"></a><a name="T127"></a><a name="T128"></a><a name="T127"></a><a name="T128"></a><a name="T127"></a><a name="T128"></a><a name="T127"></a><a name="T128"></a><a name="T127"></a><a name="T128"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="426.17-428.54">Nagobi miʔnʼibeʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('428.51');"><img class="media" title="00:07:08.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T373"></a><a name="T132"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T373"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T373"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T373"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T373"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T373"></a><a name="T132"></a><a name="T130"></a><a name="T131"></a><a name="T373"></a><a name="T132"></a><a name="T131"></a><a name="T132"></a><a name="T132"></a><a name="T130"></a><a name="T373"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="428.61-430.61">Tolʼkă Kazan turagən ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('430.54');"><img class="media" title="00:07:10.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T134"></a><a name="T134"></a><a name="T134.tx-KA.1"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="430.64-434.99"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span> <span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">NOISE</span><span class="non-verbal">)</span><span class="non-verbal">)</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('433.78');"><img class="media" title="00:07:13.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T135"></a><a name="T138"></a><a name="T136"></a><a name="T138"></a><a name="T138"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="433.88-436.08">Dĭn ibiʔi pladəʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('435.98');"><img class="media" title="00:07:16.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T139"></a><a name="T142"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="436.08-438.54">Oldʼa dĭn dĭzeŋ ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('438.53');"><img class="media" title="00:07:18.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="438.63-439.29">Ja<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('439.78');"><img class="media" title="00:07:19.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="439.88-443.91"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('444.35');"><img class="media" title="00:07:24.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="444.45-446.4"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('446.3');"><img class="media" title="00:07:26.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="446.4-448.1">Наверное<span class="non-verbal">,</span> соль и сахар<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('448.84');"><img class="media" title="00:07:28.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T156"></a><a name="T157"></a><a name="T154"></a><a name="T156"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="448.942163894087-453.15">Tus i sĭreʔpne dĭn ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('453.97');"><img class="media" title="00:07:34.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T160"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="454.06877914214255-454.7954385206055"><span class="non-verbal">(</span>ši-<span class="non-verbal">)</span><span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('453.97');"><img class="media" title="00:07:34.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T160"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T160"></a><a name="T160"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T163"></a><a name="T165"></a><a name="T162"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a><a name="T160"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="454.06877914214255-458.23"><span class="non-verbal">(</span>I-<span class="non-verbal">)</span> I ipek dĭn ibiʔi dĭzeŋ nagobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('458.33');"><img class="media" title="00:07:38.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T168"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T169"></a><a name="T170"></a><a name="T170"></a><a name="T168"></a><a name="T168"></a><a name="T168"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="458.42873541292056-461.364"><span class="non-verbal">(</span>Kuʔ-<span class="non-verbal">)</span> Kuʔləʔjə ipek<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('461.87');"><img class="media" title="00:07:41.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T174"></a><a name="T175"></a><a name="T177"></a><a name="T178"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="461.97-467.5286441432141">Dĭgəttə dĭʔnə mĭləʔi dĭzeŋ<span class="non-verbal">,</span> dʼijənə kamləʔi saməjdəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('467.88');"><img class="media" title="00:07:47.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a><a name="T180"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="467.984-473.194"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('473.19');"><img class="media" title="00:07:53.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a><a name="T182"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="473.29-483.63"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('484.38');"><img class="media" title="00:08:04.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="484.48-485.69"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('485.59');"><img class="media" title="00:08:05.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="485.69-489.7"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('490.1');"><img class="media" title="00:08:10.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="490.2-493.14"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('493.18');"><img class="media" title="00:08:13.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T189"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="493.28-497.33">Был ли часто голод в те времена<span class="non-verbal">,</span> когда ты была еще мала<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('497.94');"><img class="media" title="00:08:18.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="498.04-499.44">Nagobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('499.35');"><img class="media" title="00:08:19.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T204"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T204"></a><a name="T204"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T204"></a><a name="T204"></a><a name="T206"></a><a name="T207"></a><a name="T205"></a><a name="T204"></a><a name="T204"></a><a name="T204"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="499.45-501.6">Miʔ <span class="non-verbal">(</span>ĭmbidə<span class="non-verbal">)</span> ej kübibaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('501.58');"><img class="media" title="00:08:21.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="501.68-503.77">Uja iʔgö ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('503.8');"><img class="media" title="00:08:23.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T216"></a><a name="T213"></a><a name="T215"></a><a name="T216"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="503.9-506.1066426326377">Ipek <span class="non-verbal">(</span>da<span class="non-verbal">)</span> ej ambibaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('506.01');"><img class="media" title="00:08:26.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T218"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T218"></a><a name="T220"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="506.1133092324401-508.01">Üge uja i uja<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('507.94');"><img class="media" title="00:08:28.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T224"></a><a name="T225"></a><a name="T224"></a><a name="T225"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a><a name="T223"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="508.04-509.94">Da bü bĭʔpibeʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('510.24');"><img class="media" title="00:08:30.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="510.34-519.45"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('519.69');"><img class="media" title="00:08:39.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T229"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a><a name="T229"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="519.79-521.74"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('523.68');"><img class="media" title="00:08:43.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="523.78-527.29"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('527.22');"><img class="media" title="00:08:47.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T233"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a><a name="T233"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="527.32-530.8033220147308">Делали ли колодец для того<span class="non-verbal">,</span> чтобы достать воду<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('530.71');"><img class="media" title="00:08:50.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T242"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a><a name="T242"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="530.8099886145334-532.04"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('532.13');"><img class="media" title="00:08:52.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T244"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T244"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T248"></a><a name="T249"></a><a name="T245"></a><a name="T246"></a><a name="T246"></a><a name="T248"></a><a name="T249"></a><a name="T247"></a><a name="T244"></a><a name="T244"></a><a name="T244"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="532.23-535.92"><span class="non-verbal">(</span>Dĭze-<span class="non-verbal">)</span> Dĭn bü kamendə ej kănlia<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('536.21');"><img class="media" title="00:08:56.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T251"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T251"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T252"></a><a name="T251"></a><a name="T252"></a><a name="T252"></a><a name="T251"></a><a name="T252"></a><a name="T252"></a><a name="T251"></a><a name="T251"></a><a name="T251"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="536.31-538.85">Naga kălotsăʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('539.16');"><img class="media" title="00:08:59.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T254"></a><a name="T254"></a><a name="T255"></a><a name="T254"></a><a name="T254"></a><a name="T254"></a><a name="T255"></a><a name="T254"></a><a name="T255"></a><a name="T254"></a><a name="T255"></a><a name="T254"></a><a name="T255"></a><a name="T254"></a><a name="T255"></a><a name="T254"></a><a name="T255"></a><a name="T254"></a><a name="T254"></a><a name="T255"></a><a name="T254"></a><a name="T254"></a><a name="T254"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="539.26-541.05">Bü mʼaŋnaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('541.37');"><img class="media" title="00:09:01.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T257"></a><a name="T257"></a><a name="T257"></a><a name="T257"></a><a name="T257"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="541.47-554.66"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('555.66');"><img class="media" title="00:09:15.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="555.76-559.02"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('559.19');"><img class="media" title="00:09:19.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T261"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T261"></a><a name="T261"></a><a name="T261"></a><a name="T261"></a><a name="T261"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="559.29-563.36">Когда стали камасинцы земледелием заниматься<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('566.07');"><img class="media" title="00:09:26.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T267"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T267"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T267"></a><a name="T267"></a><a name="T267"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="566.17-568.46">Dĭzeŋ ej torirbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('568.44');"><img class="media" title="00:09:28.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T271"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T271"></a><a name="T271"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T272"></a><a name="T273"></a><a name="T273"></a><a name="T275"></a><a name="T271"></a><a name="T273"></a><a name="T271"></a><a name="T271"></a><a name="T271"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="568.54-572.004">Tolʼkă măn abam <span class="non-verbal">(</span>tojirbi-<span class="non-verbal">)</span> tojirlaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('571.97');"><img class="media" title="00:09:32.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T277"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T277"></a><a name="T277"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T279"></a><a name="T280"></a><a name="T277"></a><a name="T277"></a><a name="T277"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="572.07-575.4"><span class="non-verbal">(</span>Dĭʔnə=<span class="non-verbal">)</span> Dĭzeŋdə toltanoʔ amnolbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('575.41');"><img class="media" title="00:09:35.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T282"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T282"></a><a name="T282"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T287"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T287"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T287"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T287"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T287"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T287"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T282"></a><a name="T284"></a><a name="T287"></a><a name="T284"></a><a name="T282"></a><a name="T282"></a><a name="T282"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="575.51-581.4408349670426">Dĭzeŋ dĭʔnə ipek <span class="non-verbal">(</span>pĭdə- pădə-<span class="non-verbal">)</span> pĭdəbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('582.33');"><img class="media" title="00:09:42.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T289"></a><a name="T289"></a><a name="T289"></a><a name="T289"></a><a name="T289"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="582.43-586.07"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('586.28');"><img class="media" title="00:09:46.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T291"></a><a name="T291"></a><a name="T291"></a><a name="T291"></a><a name="T291"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="586.38-593.94"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('594.04');"><img class="media" title="00:09:54.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T293"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T293"></a><a name="T293"></a><a name="T293"></a><a name="T293"></a><a name="T293"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="594.14-595.74">Они не пахали<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('595.76');"><img class="media" title="00:09:55.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T297"></a><a name="T297"></a><a name="T299"></a><a name="T300"></a><a name="T302"></a><a name="T303"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a><a name="T297"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="595.86-598.3806650649738">Только один отец мой пахал<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('596.0');"><img class="media" title="00:09:56.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T298"></a><a name="T298"></a><a name="T298"></a><a name="T298"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="596.1-597.25">Ja<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('598.18');"><img class="media" title="00:09:58.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T304"></a><a name="T304"></a><a name="T304"></a><a name="T304"></a><a name="T304"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text odd" data-tl="598.28-602.05"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('603.06');"><img class="media" title="00:10:03.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T307"></a><a name="T307"></a><a name="T307"></a><a name="T307"></a><a name="T307"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="603.16-606.66"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('606.56');"><img class="media" title="00:10:06.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T308"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T308"></a><a name="T308"></a><a name="T308"></a><a name="T308"></a><a name="T308"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="606.66-609.97">Где мужики водку достали<span class="non-verbal">,</span> которую пили<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('611.35');"><img class="media" title="00:10:11.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T315"></a><a name="T315"></a><a name="T316"></a><a name="T374"></a><a name="T317"></a><a name="T315"></a><a name="T315"></a><a name="T315"></a><a name="T316"></a><a name="T374"></a><a name="T317"></a><a name="T315"></a><a name="T316"></a><a name="T374"></a><a name="T317"></a><a name="T315"></a><a name="T316"></a><a name="T374"></a><a name="T317"></a><a name="T315"></a><a name="T316"></a><a name="T374"></a><a name="T317"></a><a name="T315"></a><a name="T316"></a><a name="T374"></a><a name="T317"></a><a name="T315"></a><a name="T316"></a><a name="T374"></a><a name="T317"></a><a name="T316"></a><a name="T317"></a><a name="T317"></a><a name="T315"></a><a name="T374"></a><a name="T315"></a><a name="T315"></a><a name="T315"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text even" data-tl="611.45-614.74">A Kazan turagən iləʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('618.72');"><img class="media" title="00:10:18.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T319"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T319"></a><a name="T319"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T321"></a><a name="T322"></a><a name="T324"></a><a name="T321"></a><a name="T322"></a><a name="T324"></a><a name="T320"></a><a name="T323"></a><a name="T319"></a><a name="T319"></a><a name="T319"></a><a name="T319"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="618.82-624.91"><span class="non-verbal">(</span>Nagurdə<span class="non-verbal">)</span> seləj aspaʔ iləʔi i biʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('625.14');"><img class="media" title="00:10:25.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T326"></a><a name="T326"></a><a name="T326"></a><a name="T326"></a><a name="T326"></a></td>
                     <td class="abbreviation speaker">KA</td>
                     <td class="text even" data-tl="625.24-631.82"><span class="non-verbal">(</span><span class="non-verbal">(</span><span class="non-verbal">…</span><span class="non-verbal">)</span><span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('631.98');"><img class="media" title="00:10:32.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T328"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T328"></a><a name="T328"></a><a name="T328"></a><a name="T328"></a><a name="T328"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="632.08-634.86">Целое ведро купят<span class="non-verbal">,</span> напьются<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>